contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0160552.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.vos_james_cook_amt22
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/160552
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/160552
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0105/0160552/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0160552/
identification:
  abstract:
    en: 'This dataset includes Surface underway, chemical, meteorological and physical
      data collected from RRS JAMES COOK in the North Atlantic Ocean and South Atlantic
      Ocean from 2012-10-11 to 2012-11-20. These data include BAROMETRIC PRESSURE,
      Partial pressure (or fugacity) of carbon dioxide - atmosphere, Partial pressure
      (or fugacity) of carbon dioxide - water, SALINITY and SEA SURFACE TEMPERATURE.
      The instruments used to collect these data include Barometric pressure sensor
      and Carbon dioxide (CO2) gas analyzer.


      These data were collected by Ian Brown and Vassilis Kitidis of Plymouth Marine
      Laboratory as part of the VOS_James_Cook_AMT22_740H20121011 dataset. CDIAC associated
      the following cruise ID(s) with this dataset: 740H20121011'
    fr: 'This dataset includes Surface underway, chemical, meteorological and physical
      data collected from RRS JAMES COOK in the North Atlantic Ocean and South Atlantic
      Ocean from 2012-10-11 to 2012-11-20. These data include BAROMETRIC PRESSURE,
      Partial pressure (or fugacity) of carbon dioxide - atmosphere, Partial pressure
      (or fugacity) of carbon dioxide - water, SALINITY and SEA SURFACE TEMPERATURE.
      The instruments used to collect these data include Barometric pressure sensor
      and Carbon dioxide (CO2) gas analyzer.


      These data were collected by Ian Brown and Vassilis Kitidis of Plymouth Marine
      Laboratory as part of the VOS_James_Cook_AMT22_740H20121011 dataset. CDIAC associated
      the following cruise ID(s) with this dataset: 740H20121011 (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0160552', 740H20121011, Atlantic Ocean, BAROMETERS > BAROMETERS, BAROMETRIC
          PRESSURE, CO2 ANALYZERS > CO2 ANALYZERS, EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > SEA SURFACE TEMPERATURE, 'JAMES COOK (call sign: MLRM6, ICES
          code: 740H, 2006-)', North Atlantic Ocean, OCEAN > ATLANTIC OCEAN > NORTH
          ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN, Ocean Carbon
          and Acidification Data System (OCADS) Project, 'Patm [hPa]', 'Pequ [hPa]',
        Plymouth Marine Laboratory, RRS James Cook, SEA SURFACE TEMPERATURE, 'SST
          [deg.C]', Sal, South Atlantic Ocean, Surface underway, 'Tequ [deg.C]', 'UK/NERC/PML
          > Plymouth Marine Laboratory, Natural Environment Research Council, United
          Kingdom', barometric pressure sensor, chemical, 'fCO2_atm[uatm]', 'fCO2_sw[uatm]',
        meteorological, 'pCO2_atm[uatm]', 'pCO2_sw[uatm]', surface underway, 'xCO2_equ[μmol/mol]',
        'xCO2atm_dry[μmol/mol]']
      fr: [0160552 (FR), 740H20121011 (FR), Atlantic Ocean (FR), BAROMETERS > BAROMETERS
          (FR), BAROMETRIC PRESSURE (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), EARTH
          SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE (FR), 'JAMES
          COOK (call sign: MLRM6, ICES code: 740H, 2006-) (FR)', North Atlantic Ocean
          (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN > ATLANTIC
          OCEAN > SOUTH ATLANTIC OCEAN (FR), Ocean Carbon and Acidification Data System
          (OCADS) Project (FR), 'Patm [hPa] (FR)', 'Pequ [hPa] (FR)', Plymouth Marine
          Laboratory (FR), RRS James Cook (FR), SEA SURFACE TEMPERATURE (FR), 'SST
          [deg.C] (FR)', Sal (FR), South Atlantic Ocean (FR), Surface underway (FR),
        'Tequ [deg.C] (FR)', 'UK/NERC/PML > Plymouth Marine Laboratory, Natural Environment
          Research Council, United Kingdom (FR)', barometric pressure sensor (FR),
        chemical (FR), 'fCO2_atm[uatm] (FR)', 'fCO2_sw[uatm] (FR)', meteorological
          (FR), 'pCO2_atm[uatm] (FR)', 'pCO2_sw[uatm] (FR)', surface underway (FR),
        'xCO2_equ[μmol/mol] (FR)', 'xCO2atm_dry[μmol/mol] (FR)']
    eov:
      en: [Carbon Dioxide Information Analysis Center, 'DOE/ORNL/ESD/CDIAC > Carbon
          Dioxide Information Analysis Center, Environmental Sciences Division, Oak
          Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE >
          ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS >
          ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY,
        Partial pressure (or fugacity) of carbon dioxide - atmosphere, SALINITY, carbon
          dioxide (CO2) gas analyzer, oceanography, partial pressure of carbon dioxide
          - water, physical]
      fr: [Carbon Dioxide Information Analysis Center (FR), 'DOE/ORNL/ESD/CDIAC >
          Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy (FR)', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE (FR),
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), Partial pressure (or fugacity) of carbon dioxide - atmosphere
          (FR), SALINITY (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography
          (FR), partial pressure of carbon dioxide - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from Surface underway observations using Barometric pressure sensor,
      Carbon dioxide (CO2) gas analyzer and other instruments from RRS JAMES COOK
      in the North Atlantic Ocean and South Atlantic Ocean from 2012-10-11 to 2012-11-20
      (NCEI Accession 0160552)
    fr: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from Surface underway observations using Barometric pressure sensor,
      Carbon dioxide (CO2) gas analyzer and other instruments from RRS JAMES COOK
      in the North Atlantic Ocean and South Atlantic Ocean from 2012-10-11 to 2012-11-20
      (NCEI Accession 0160552) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0160552
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-54.82377, -47.14864, -8.65074, 49.58775]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
